a {
	color:blue;
}
a:visited {
	color:blue;
}
.header {
	background:#d8d8d8;
}
.header2 {
	text-align:right;
	background:#e8e8e8;
}
.box {
	padding:0;
	margin-top:0;
	margin-bottom:0;
}
.subtitle {
	background:#c0f0a0;
	color:#200040;
}
.body {
	padding:0;
	margin-top:0;
	margin-bottom:30px;
	text-align:center;
}
.body2 {
	background:#ffffff;
}
.title {
	font-size:35px;
	color:#0000ee;
}
.capital {
	color:#d8d8d8;
	background:#4444aa;
}
.copyright {
	text-align:center;
	font-size:smaller;
}
.question {
	font-weight:bold;
}
.no-text-selection {
	-moz-user-select:none;
}
.card {
	border:1px solid #303030;
	padding:0;
	margin:0;
}
.crossCell {
	background:white;
	width:25px;
	height:25px;
	font-weight:bold;
}
h1 {
	padding:0;
	text-align:left;
	background:none;
	border-bottom:1px solid #aaa;
	color:black;
	margin:0;
	padding-top:.5em;
	padding-bottom:.17em;
	font-size:18px;
	font-weight:normal;
}
h2 {
	font-size:1.05em;
	padding:0;
	margin-bottom:9px;
	margin-top:9px;
}
img {
	border:0;
}
p {
	padding-top:0;
	padding-bottom:0;
	margin:14px 0;
}
.games-list {
	margin:6px 0;
	padding-left:15px;
	padding-top:0;
	list-style:none;
	white-space:nowrap;
	text-align:left;
	line-height:140%;
}
.games-list-sec {
	margin:6px 0;
	padding-left:15px;
	list-style:none;
	white-space:nowrap;
	text-align:left;
	clear:both;
}
.games-category {
	margin: 0 auto;
	padding-top:0;
	padding-left:15px;
	white-space:nowrap;
	background-color:#e4fad4;
	color:#c86060;
	font-size:0.9em;
	text-transform:uppercase;
}
.gameCell {
	background-color:#ffffff;
	width:20%;
	vertical-align:top;
	text-align:left;
	padding:0 0 7px;
	line-height:140%;
}
.gamePic {
	display:inline;
	float:left;
	width:100%;
	margin-bottom:14px;
}
.gameImg {
	border:1px solid #a08080;
	height:60px;
}
.gamePicLabel {
	float:left;
	text-decoration:underline;
}
.gameItem {
	padding-left:15px;
	background:url(/bullet.gif) no-repeat 0 3px;
}
.gameItemSp {
	padding-left:15px;
	background:url(/bullet_green.gif) no-repeat 0 3px;
}
.new {
	color:red;
	font-size:0.8em;
}
.email {
	text-align:center;
}
.rules {
	text-align:justify;
	margin: 14px 15px;
	line-height:140%;
}
.board {
	text-align:center;
	width:85%;
}
.hangman-text {
	font-size:1.4em;
}
.small-instructions {
	font-size:0.8em;
	text-align:center;
}
.selected {
	background:#a0c0ff;
}
.page-container {
	margin:0 auto;
	text-align:left;
	width:83%;
}
.logo {
	text-align:center;
	padding:0 0 13px;
}
.error {
	color:red;
}
.sectionHeader {
	background:#eef0aa;
	text-align:center;
}
.pgTitle {
	width:100%;
	padding:20px auto 3px;
	text-align:left;
}
.pgSubtitle {
	width:100%;
	margin:0 auto 30px;
	text-align:left;
	padding-top:3px;
	font-weight:500;
	font-size:large;
	cursor:pointer;
	color:#5050d0;
	text-decoration:underline;
}
.nonogramsDef {
	background:#ffffff;
}
.nonogramsHover {
	background:#d8e0ff;
}
.nonoCell {
	-moz-user-select:none;
	background:white;
	border-bottom:1px solid black;
	border-right:1px solid black;
	border-top:0;
	border-left:0;
}
.button {
	background:#eaeaff;
	margin:35px 20px 0;
	display: inline-block;
	width: 200px;
	padding: 5px;
	border: 1px solid #d0d0e0;
	text-align: center;
}
.button:hover {
	background:#f8f8ff;
}
.rightTitle {
	font-size:22px;
	display:inline-block;
	margin-bottom:5px;
}

@media (max-width: 610px) {
	.page-container {
		width:100% !important;
	}
	.page-container-hidden {
		display:none !important;
	}
	.page-container-column {
		display:block !important;
		width:100% !important;
		padding: 0 !important;
		margin-bottom: 20px;
	}
	body {
		margin: 0 !important;
	}
}
